<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="CHNGATTR">
  <Description>Chngattr Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="ChngattrCfg">
        <Var name="batchFileDir" type="char">M:\MAXNET-GIS\Projekty_spider_V8\_Kontrola staveb SPIDERV8\146_Napojení_Kampus\data\rulefiles\</Var>
        <Var name="controlFileDir" type="char">M:\MAXNET-GIS\Projekty_spider_V8\_Kontrola staveb SPIDERV8\146_Napojení_Kampus\data\rulefiles\</Var>
        <Var name="batchFileExt" type="char">*.cfg</Var>
        <Var name="controlFileExt" type="char">*.csv</Var>
        <Var name="DGNFileScale" type="ui4">1000</Var>
        <Var name="decimalPrecision" type="int">2</Var>
        <Var name="seedFileName" type="char"></Var>
        <Var name="CheckParamRow" type="int">0</Var>
        <Var name="locviewMode" type="int">1</Var>
        <Var name="errGroupMode" type="int">0</Var>
        <Var name="remarksFile" type="char"></Var>
        <Var name="remarksFileDir" type="char"></Var>
        <Var name="remarksFileExt" type="char">*.txt</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
